# Loads default set of integrations. Do not remove.
default_config:
homeassistant:
  external_url: "https://sec-ra.lucys-den.foxx.pet"
  internal_url: "http://homeassistant.local:8123"

# Load frontend themes from the themes folder
frontend:
  themes: !include_dir_merge_named themes
  extra_module_url:
    - /homeassistant/www/community/lovelace-card-mod/card-mod.js
    - /hacsfiles/custom-sidebar/custom-sidebar-yaml.js?v1.0.0
    - /hacsfiles/Bubble-Card/bubble-card.js
    - /hacsfiles/lovelace-layout-card/layout-card.js    
    - /hacsfiles/lovelace-navbar-card/navbar-card.js
        
lovelace:
  mode: yaml
  dashboards: 
    foxx-ui:
      mode: yaml
      filename: dashboards/foxx-ui.yaml
      title: Dashboard
      icon: mdi:home-circle
      show_in_sidebar: true
      require_admin: false
# lists
automation: !include_dir_merge_list automations
light: !include_dir_merge_list lights
template: !include_dir_merge_list templates

# dicts
script: !include_dir_merge_named scripts
timer: !include_dir_merge_named timers
scene: !include_dir_merge_named scenes
rest_command: !include_dir_merge_named commands/rest
shell_command: !include_dir_merge_named commands/shell

# single files
spotcast: !include misc/spotcast.yaml

# Other
saver:
browser_mod:
wake_on_lan:

